<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#
echo '</div><div class="c" id="down">';
require_once BASEDIR."template/session.php";
echo'<a href="'.$config_home.'/?'.SID.'">'.$config_copy.'</a><br>';
require_once BASEDIR."template/counters.php";
echo '</div><div align="center">';
if($config_generics=="1"){require_once BASEDIR."template/generic.php";}
require_once BASEDIR."template/gzip_foot.php";
require_once BASEDIR."template/traffic.php";
echo'<!--'.$motor_version.' version-->';
echo'</div></body></html>';
ob_end_flush();
exit;
?>
